{
  "page_text": "%name% свернул в левый тонель и пошёл прямо на шум, вскоре шум стих и в отражении пламени факела блеснула пара глаз, безмолвно уставившихся прямо на нашего героя. %name% сделал еще пару шагов и огонь осветил нечто, конечно, выглядящее как крыса, однако размером с собаку! Крыса переросток стояла посреди тонеля на задних лапах и молча глазела на %name%, шевеля своим носом",
  "choices": [
    {
      "text": "Пнуть (ловкость)",
	  "next_event": [5],
      "next_pages": [ 134, 135 ]
    },
	{
      "text": "Напугать (удача)",
      "next_pages": [ 132, 133 ]
    }
  ]
}